const OSS = require('ali-oss')

export const OSSclient = new OSS({
  region: process.env.VUE_APP_OSS_CONFIG_REGION,
  accessKeyId: 'mpXG7Nu6zTpsDrI1',
  accessKeySecret: 'yNINcEb099SkNfF6vYKaoP8TZNI3xZ',
  bucket: process.env.VUE_APP_OSS_CONFIG_BUCKET
})
